Skip to main content
`Ctrl`+`K`

# DMMoabSetBlockSize

Set the block size used with this `DMMOAB`

## Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabSetBlockSize(DM dm, PetscInt bs)

Collective

## Input Parameters

- dm - The `DMMOAB` object being set

- bs - The block size used with this `DMMOAB`

## See Also

`DMMOAB`, `DMMoabGetBlockSize()`

## Level

beginner

## Location

src/dm/impls/moab/dmmoab.cxx

## Examples

src/ts/tutorials/ex35.cxx

Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages